# Gimp.Image.get_item_position

    @accepts(Gimp.Image, Gimp.Item)
    @returns(int)
    def get_item_position(self, item):
        # Python wrapper for gimp_image_get_item_position()

Returns the position of the item in its level of its item tree.

This procedure determines the position of the specified item in its level in its item tree in the image. If the item doesn't exist in the image, or the item is not part of an item tree, an error is returned.

Since 2.8

self

  The image.

item

  The item.

Returns